@media (min-width: 1200px) {
	.header .menu li:hover > .sub-menu {
		opacity: 1;
		visibility: visible;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.header .menu .sub-menu, .header .menu .sub-menu > li > ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
		position: absolute;
		z-index: 10;
		background: var(--white);
		opacity: 0;
		left: 0;
		top: 100%;
		visibility: hidden;
		width: 235px;
		-webkit-transform: scale(1, 0);
		transform: scale(1, 0);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transition: var(--transition);
		transition: var(--transition);
		-webkit-box-shadow: -4px -2px 13px -4px rgba(34, 60, 80, 0.2);
		-moz-box-shadow: -4px -2px 13px -4px rgba(34, 60, 80, 0.2);
		box-shadow: -4px -2px 13px -4px rgba(34, 60, 80, 0.2);
		margin: 0;
		border-radius: 8px;
   		padding: 5px 15px;
		list-style: none;
	}
	.header .menu .sub-menu > li {
		width: 95%;
        margin-left: 0;
        padding: 5px 0;
	}
    .header .menu .sub-menu > li:before {
        display: none;
    }
    .header .menu .sub-menu a {
        color: var(--main);
    }
    .header .menu .sub-menu a:hover {
        color: var(--green);
		text-shadow: 0 0 0.5px var(--green), 0 0 0.5px var(--green), 0 0 0.5px var(--green);
		font-weight: 600;
    }
}
@media (max-width: 1400px) {
    .main_front {
        padding: 160px 0 120px;
    }
}
@media (max-width: 1200px) {
    .header .menu-nav {
		position: fixed;
		top: 0px;
		right: -100vw;
		background-color: var(--white);
		width: 100vw;
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-transition: var(--transition);
		transition: var(--transition);
		z-index: 99;
		height: 100%;
		padding: 50px;
		font-size: 18px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	  	-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	  	-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	  	margin-top: 0;
	}
	.header .menu-nav.opened {
	  	right: 0;
	}
	.header .menu-nav ul {
		flex-direction: column;
        align-items: flex-start;
	}
    .menu-item-has-children {
        display: block;
    }
    .divider {
        position: absolute;
        top: 15px;
        right: -30px;
    }
    .header_front .divider {
        background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 25 25' stroke='rgb(100, 100, 100)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M6 9l6 6 6-6'/%3e%3c/svg%3e") center/1em auto no-repeat;
    }
    .menu-nav ul > li:before {
        display: none;
    }
    .menu-nav ul > li + li {
        margin-left: 0;
    }
	.header .menu-nav ul li a, .header_front .menu-nav ul a {
		color: var(--main);
		font-size: 22px;
	}
	.header .menu-nav ul li .sub-menu {
		display: none;
		margin-top: 10px;
	}
	.header__btn-mobile.opened {
		top: 20px;
		right: 20px;
	}
    .section {
        padding: 40px 0;
    }
    .video__wrapper {
        min-height: 500px;
    }
    .services-card__price span {
        font-size: 26px;
    }
    .reviews .section-title {
        margin-bottom: 40px;
    }
    .contacts {
        min-height: 550px;
    }
    .footer {
        padding: 30px 0;
    }
    .footer .btn {
        display: block;
        max-width: fit-content;
        margin: 0 auto;
    }
    #scroll_up {
        bottom: 30px;
        right: 30px;
    }
    .main__title {
        font-size: 34px;
    }
    .main__btns_mini {
        margin-top: 15px;
        flex-direction: column;
        align-items: flex-start;
    }
    .services:before, .numbers:before {
        top: 0;
        right: 0;
        width: 459px;
        height: 459px;
        -webkit-filter: blur(100px);
        filter: blur(100px);
    }
    .social a {
        margin-right: 15px;
    }
}
@media (max-width: 991px) {
    .header {
        padding: 20px 0;
    }
    .main_front {
        padding: 170px 0 100px;
    }
    .main__title {
        font-size: 36px;
    }
    .section-title {
        font-size: 30px;
    }
    .services-card__header {
        font-size: 30px;
    }
    .quote__text {
        font-size: 22px;
    }
    .video__wrapper {
        min-height: 400px;
    }
    .arrows__item_prev {
        margin-right: 14px;
    }
    .callback__wrapper, .contacts__block {
        padding: 30px;
    }
    .contacts__row {
        margin-top: 15px;
    }
    .contacts__row .btn {
        width: 100%;
    }
    .main__block {
        background-image: none;
        background-color: var(--white);
        min-height: auto;
        border-radius: 20px;
    }
    .main__btns_mini {
        flex-direction: row;
    }
    #map_road {
        height: 400px;
    }
}
@media (max-width: 767px) {
    .header .menu-nav {
        padding: 40px;
    }
    .logo img {
        max-width: 100%;
    }
    .main {
        padding-bottom: 35px;
    }
    .main_front {
        padding: 140px 0 100px;
    }
    .main__title {
        font-size: 34px;
        text-align: center;
    } 
    .main__text {
        text-align: center;
    }
    .main__btns {
        justify-content: center;
    }
    .section-title {
        font-size: 26px;
        line-height: 110%;
    }
    .advantages-card__title {
        font-size: 22px;
    }
    .services-card {
        padding: 20px;
        min-height: 260px;
    }
    .services-card:before {
        display: none;
    }
    .section {
        padding: 30px 0;
    }
    .quote__wrapper {
        padding: 30px;
    }
    .quote__wrapper img {
        display: block;
        margin: 0 auto;
    }
    .quote__text {
        font-size: 20px;
        margin-top: 20px;
    }
    .video__wrapper {
        min-height: 300px;
    }
    .reviews .section-title:before, .reviews .section-title:after {
        bottom: 12px;
    }
    .callback__wrapper {
        background-image: none !important;
        background-color: var(--green);
    }
    .callback:before {
        display: none;
    }
    .input {
        font-size: 15px;
    }
    .contacts {
        min-height: auto;
        margin-top: 20px;
    }
    .map {
        display: none;
    }
    .contacts__block {
        box-shadow: var(--shadow);
    }
    #scroll_up {
        height: 40px;
        width: 40px;
        right: 15px;
        bottom: 15px;
    }
    .footer {
        padding: 20px 0;
    }
    #map_road {
        height: 300px;
    }
}
@media (max-width: 575px) {
    .header {
        padding: 15px 0;
    }
    .phone {
        font-size: 15px;
    }
    .header__btn-mobile {
        position: fixed;
        bottom: 15px;
        right: 15px;
        padding: 15px;
        border: 1px solid var(--main);
        z-index: 9999;
    }
    .main_front {
        padding-top: 120px;
    }
    .main__title {
        font-size: 28px;
    }
    .main__text {
        font-size: 15px;
        margin-top: 10px;
    }
    .main__btns {
        flex-direction: column;
    }
    .btn {
        width: 100%;
    }
    .services-card__header {
        font-size: 26px;
    }
    .services-card__btn {
        max-width: 100%;
        margin-top: 10px;
    }
    .services:before, .numbers:before {
        display: none;
    }
    .services-card__price {
        line-height: 110%;
    }
    .quote__wrapper, .information__block, .numbers__wrapper {
        padding: 24px;
    }
    .video__wrapper {
        min-height: 200px;
    }
    .reviews .section-title:before, .reviews .section-title:after {
        width: 25%;
    }
    .reviews .section-title {
        margin-bottom: 20px;
    }
    .review, .modal-body {
        padding: 20px;
    }
    .review__title {
        font-size: 18px;
    }
    .review__text, .contacts__text {
        font-size: 16px;
    }
    .callback__wrapper, .contacts__block, .header .menu-nav {
        padding: 24px;
    }
    .section-subtitle {
        font-size: 15px;
    }
    .social {
        flex-direction: column;
    }
    .social a {
        margin-right: 0;
        margin-bottom: 5px;
    }
    #scroll_up {
        right: auto;
        left: 15px;
    }
    .header__btn-mobile.opened {
        top: auto;
    }
    .btn-close {
        top: 10px;
        right: 10px;
    }
    .main__block {
        padding: 24px;
    }
    .nav-tabs .nav-link {
        font-size: 18px;
        margin: 0 auto;
    }
    .nav-item {
        width: 50%;
    }
    .nav-tabs {
        margin: 25px 0;
    }
    .review {
        min-height: 280px;
    }
}